@charset "utf-8";

/*==============Media=============*/

@media only screen and (max-width:1185px){
.container{width:1004px;}

ul.topMenu li{ padding:5px 10px;}
ul.topMenu li a{ font-size:16px; line-height:18px;}

ul.condition-list li a{ font-size:18px;}
.condition-list-details{ padding:15px 50px 10px 10px;}

.banner{ padding: 45px 0;}
.banner-model{ width:480px; top:-64px;}
.banner-heading{ font-size:50px; line-height:60px;}
.bnr-text{ font-size:26px; line-height:32px;}
img.prod1{ top: 150px; right: 305px;}
img.prod2{}

.common-heading { font-size: 44px; line-height: 52px;}
.s1-mid-row { padding: 45px 20px 25px 0; margin: 55px 0 0px;}
.sec1-model{ width:450px;}
.s1-prd2 { left: 160px;}
.s1-prd { top: 420px; left: 256px;}
ul.s2-right-list li{ padding:0 0;}

ul.s3-list li{ padding:0 0 0 88px;}
ul.s3-list li span { font-size: 24px; line-height: 30px;}
.s3-mid-col{ width:31%;}
.s3-col-inner{ height:auto;}
.s3-col-inner p{ font-size:16px; line-height:24px;}
ul.social-list{ width:30%; text-align:right;}
.footer-text{ letter-spacing:0.5px;}
}


@media only screen and (max-width:1023px){
.container{width:750px;}
.show-desk, .show-mob {display: none;}
.show-tab {display: block;}

.mobilemenu{ top:80px;}
.mobimenu-top{ top:80px;}
.mobilemenu li a{ padding:24px 20px 18px;}
.mob-mnu-ic{ top:21px;}
a.header-btn{ margin-right:45px;}

.banner{ height:580px; padding:50px 0;}
.banner-right{ width:56%;}
.banner-model{ width: 360px; left: 0; top: -50px;}
.banner-heading{ font-size:45px; line-height:52px;}
.bnr-text{ font-size:20px; line-height:28px;}
.btnbtm-text{ font-size:16px; line-height:26px; width:92%;}
a.banner-botn{     height: 50px;
    width: 100%;
    font-size: 20px;
    line-height: 50px;
    max-width: 198px;}
.common-heading{font-size: 34px; line-height: 44px;}
.common-text { font-size: 16px; line-height: 26px;}
img.prod1{ top: 165px; right: 180px;}
img.prod2{right: 110px; top: 243px;}

.section-1{ padding:30px 0;}
.s1-mid-col{ padding:0 10px 0; text-align:center;}
.s1-icon{ position:static;}
.s1-mid-col span{ font-size: 20px; line-height: 26px;}
.s1-col-text{ font-size: 16px; line-height: 24px; letter-spacing: 0.5px;margin-top: 12px;}
.s1-mid-row{
    background-size: contain;
    padding: 20px 0px 0px;
    margin-bottom: 0;
    width: 54%;
    margin: 45px 0 0px;
}
.sec1-model { width: 375px; top: 205px;}
.s1-prd2 {
    left: 92px;
    top: 414px;
    max-width: 158px;
}
.s1-prd {
    top: 395px;
    left: 186px;
    max-width: 138px;
}

.s2-left{ width:100%;}
.s2-doc-box{ padding:25px 170px 30px 20px;}
.s2-doc-img { right:5px;}
.s2-right{ width:100%;}
ul.s2-right-list li, ul.s2-right-list li:nth-child(2){ }
ul.s2-right-list li span{ font-size:21px; line-height:27px;}
ul.s2-right-list li p{ margin-top:10px; font-size:16px; line-height:24px;}
.s2-left-text{ font-size:19px; line-height:27px;}

.prod-sec{padding: 30px 0;}
ul.prod-sec-prdbx li{width: 48%;}


ul.s3-list li { padding: 0 0 0px; text-align: center;}
ul.s3-list li img{ position:static; display:block; margin:0 auto 10px;}
ul.s3-list li span { font-size: 22px; line-height: 28px;}
ul.s3-list li p { font-size: 16px; line-height: 26px; margin-top: 8px; margin-bottom: 0;}
.s3-mid-col{ width:47%;}
.s3-col-inner span{ font-size:21px; line-height:27px;}
ul.social-list li{ margin:0 0 0 10px;}
ul.social-list li img{ max-width:100%;}
.footer2text, .foterlink a, .footer-text a{ font-size:15px;}
.cdtn-s1-text{ font-size:21px; line-height:27px;}


.ftr-box1{ width:100%;}
.ftr-box3 {width: 100%; margin-top:30px;}
.cards{ float:none;}
.ftr-txt2{ width:100%; text-align: center;}
.ftr-txt3{width:100%; text-align: center;}

/*==========Shop===========*/
.pro-sec1{ padding: 40px 0 30px;}
.pr-dtl-s1-rgt-p1{ font-size:38px; line-height:44px;}
.pr-dtl-s1-rgt-p1 span{ font-size:18px; line-height:26px;}
ul.s2list.s2list-prd li{ margin-top:0; width:32%;}
.pr-dtl-s1-rgt-p3 { padding: 0px 0px 10px;}
.pr-dtl-s1-rgt-p2{ line-height:40px;}
.prd-detls{width: 100%;        text-align: left;}
.prd-cart-sec{width:100%; padding:10px 0;}
.add-to-cart{max-width: 260px; font-size: 26px; line-height: 60px; height: 60px; overflow: hidden;}
img.prd-card{}
.bdsubhding{ font-size:40px; line-height:48px; padding:5px 0 0;}
.pro-dtl-sec1{    padding: 0px 0 30px;}

/*==========Product Details===========*/
.pro1-dtl{ max-width: 250px;}
.pr-dtl-s1-rgt-p1{ margin-top:0;}
.shp-cart{ margin:46px 0 0 14px;}

/*=============CART==============*/
.cart-sec1{ width:100%; padding-bottom:20px;}
div#frmsec{ width:100%; margin-top:0px;}
.crt-frm1, .crt-frm2{ width:100%;}
.one{}
.card-box3rgt{width:100%;}
.secure{ margin:0 auto 0; display:block;}

/*=============Contact Us==============*/
.cont-lst{width:100%; margin-bottom:10px;}
.cont-lst li{  padding:0 20px; width:100%;}
.cont-prod{right: -80px;}
.contat-prd {position: static;display: block;margin: 0px auto 0;}

}
@media only screen and (max-width:767px){
.container{width:100%; padding:0 10px; max-width:600px; box-sizing:border-box;}
.show-desk{display:none;}
.hide-desk{display:block;}
.hide-mob{ display:none;}

.logo{ width: 170px; margin: -1px 0 0 0;}
.s1-p2{font-size: 16px; line-height: 28px;}
.top-fix-bar{ margin-bottom:60px;}
.header{ height:60px; margin-top:-60px; top:60px;}

.mob-mnu-ic{ top:11px; right:15px;}
.mobilemenu{ top:60px;}
.mobimenu-top{ top:60px;}

.banner{ padding:25px 0 20px; height:auto;background: #dadada;}
.banner-right{ width:100%; text-align:center; margin:0 0;}
.img-box-mob{ position: relative; display:inline-block; vertical-align:middle;}
img.prod1-mob{ position: static; max-width: 160px; display: inline-block;}
.banner-model{ position: static; width: 250px; float: left;}
img.prod1 {top: 49px; right: 70px; max-width: 160px; display:none;}
img.prod2 {right: 180px; top: 33px;}
.banner-heading{ font-size: 32px; line-height: 42px; margin-top: 0px;}
.baner-vfy-text{ font-size: 18px;
        line-height: 22px;
        padding: 0 0 6px;}
.baner-vfy-text img{ margin:0 5px 0 0;}
.bnr-text { font-size: 18px; line-height: 24px; margin-top: 0;}
.btnbtm-text{ font-size:16px; line-height:24px; margin-top:8px; width:100%;}
a.banner-botn{
	margin-top:18px;
/*	color:#fff;
	background:url(../images/btn-arw.png) no-repeat 87% 21px #f76d01;*/
}
.img-box{ width:100%;}

.section-1{ padding:25px 0 30px;}
.s1-mid-list{ margin-top:0;justify-content: center;}
.section-1:before{ display:none;}
.common-heading{ font-size: 24px;
    line-height: 33px;}
.s1-mid-row .common-heading {
    border-bottom: 1px solid #919191;
    padding-bottom: 8px; font-size: 24px; line-height:41px;     margin-bottom: 10px;
	
}
.shop-prod .prd-sec-prd:nth-child(6) {top: 76px;
    right: -17px;
    max-width: 117px;}
.common-text{ font-size: 16px; line-height: 26px; margin-top: 10px; padding: 0 0px; width: 100%;}
.s1-mid-row{     margin-top: 20px;
    padding: 0 0px;
    width: 100%;
    text-align: center;}
.sec1-model{ display:none;}
.s1-prd {margin: 0px -15px 0 0; max-width: 157px; position:static; display:inline-block; transform:none;}
.s1-prd2{    transform: none;
    display: inline-block;
    position: static;
    margin: 0 0 0 -15px;}
.s1-mid-col{    width: 100%;
    max-width: 370px;
    padding: 15px 15px;
    margin-top: 0px;
    box-shadow: 0px 0px 2px #bbb;}
.s1-col-text{ font-size:16px; line-height:24px; margin-top:8px;}
.s1-mid-col span{ font-size:20px; line-height:26px;}
.s1-icon {
    margin: 0 auto 10px;
}

.section-2{ padding:25px 0 30px;}
.s2-left{ width:100%; text-align:center;}
.s2-left-text{ font-size:17px; line-height:27px; margin-top:10px;}
.s2-doc-box{ padding:28px 190px 32px 20px; margin-top:45px; text-align:left;}
.s2-doc-text{ font-size:18px; line-height:27px;}
a.s2-doc-cont{ margin-top:20px;}
.s2-doc-img{ width:180px; right:15px;}
.s2-right{ width:100%; margin-top:5px;}
ul.s2-right-list{ padding: 0 0px; justify-content: center; margin-top:20px;}
ul.s2-right-list li, ul.s2-right-list li:first-child, ul.s2-right-list li:nth-child(2){ }
ul.s2-right-list li{    width: 100%;
    max-width: 370px;
    padding: 10px 20px;
    box-shadow: 0px 0px 2px #bbb; }
ul.s2-right-list li span{ line-height:25px; font-size: 20px;}
ul.s2-right-list li p{ letter-spacing:0.5px; font-weight:400;}
ul.s2-right-list li img{ position: static; display: block; margin: 0 auto 5px; max-width: 100%; width: 300px;}

.prod-sec {
    text-align: center;
}
ul.prod-sec-prdbx li {width: 100%;
    max-width: 370px;
    text-align: center;}
.prdbx-hding, .prdbx-price{ text-align:center;}

.section-3{ padding:25px 0 28px;}
ul.s3-list { justify-content: center;}
ul.s3-list li{     width: 100%;
    text-align: center;
    max-width: 370px;
    padding: 10px 10px;
    box-shadow: 0px 0px 2px #bbb}
ul.s3-list li span {
    font-size: 20px;
    line-height: 24px;
}
.s3-mid-row{ margin-top:0; padding:0 10px;}
.s3-mid-col{ width:100%; margin-top:25px;}
.s3-col-inner p{ min-height:1px; margin-top:12px;}
.s3col-bg2 .s3-col-inner p{ min-height:92px;}

footer{}
.ftr-logo{ margin:12px auto 0; max-width:120px;}
.ftr-cont-info{ margin-top:0;}
.ftr-cop-info li{ font-size:15px; line-height:24px; padding:0;}
.ftr-cont-info li:nth-child(2):after{ display:none;}
.ftr-cont-info li, .ftr-cop-info li{ font-size:15px;}
.disclmr{ padding:15px 0; font-size:16px; line-height:23px;}
ul.ftrlist li{ padding: 0 6px; font-size: 14px; line-height: 24px;}
ul.ftrlist li:first-child{ border:none; display:block;}
.ftrtxt{ font-size:16px; line-height:22px;}

/*=======pro-dtl-sec=============*/
.inner-top{ margin-top:0px;}
.ing-img {
    max-width: 100%;
}
.shop-prod .prd-sec-prd{ width:170px;}
.shop-prod .prd-sec-prd:nth-child(3), .shop-prod .prd-sec-prd:nth-child(4), .shop-prod .prd-sec-prd:nth-child(5), .shop-prod .prd-sec-prd:nth-child(2){ width:140px; top: 7px;}
ul.inr-top-list li{margin-right: 21px;}
.shop-prod .prd-sec-prd:nth-child(4), .shop-prod .prd-sec-prd:nth-child(5){top: 10px !important;
    width: 130px;}
ul.inr-top-list li a, ul.inr-top-list li a:hover{ font-size:13px;}

.pro-sec1{ padding:25px 0 30px;}
p.s1-p2.s4-p2{ width:100%; line-height:27px;}
ul.s2list.s2list-prd li{ width:100%; background-size:cover; margin-bottom:25px; min-height:555px;}
ul.s2list.s2list-prd{ margin-top:25px;}
ul.s2list.s2list-prd li p.s2lhding{ min-height:auto; padding:15px 0;}
ul.s2list.s2list-prd li .s2ltxt{ margin-top:20px; min-height:auto;}
ul.s2list.s2list-prd li .s2prd{ top:150px;}
ul.s2list.s2list-prd li p.s2price{ margin-top:285px;}

.pro-dtl-sec1{ padding:25px 0 40px;}
.pr-dtl-s1-lft{ width:100%; margin:20px 0; border:1px solid #d7d7d7; padding:0; text-align:center;}
.peod-detls{padding: 0px 0 20px; width: 100%; display: inline-block; float: none;}
.peod-detls .s2prd {max-width: 100px;}
.shop-prod .s2prd:nth-child(2), .shop-prod .s2prd:nth-child(3) { max-width: 170px; left: 13%; top: 23px;}
.shop-prod .s2prd:nth-child(3) {right: 13%; left: auto; }
.shop-prod .s2prd:nth-child(4), .shop-prod .s2prd:nth-child(5) { top: 33px; left: 2%; max-width: 160px; z-index: 6;}
.shop-prod .s2prd:nth-child(5) {right: 2%; left:auto;}
.peod-detls .s2prd:nth-child(2), .peod-detls .s2prd:nth-child(3) {max-width: 90px; top:30px;}
.peod-detls .s2prd:nth-child(4), .peod-detls .s2prd:nth-child(5) {max-width: 80px; top:40px;}
.peod-detls .s2prd:nth-child(6), .peod-detls .s2prd:nth-child(7) {max-width: 70px; top:50px;}
.prod-ing-sec{padding:10px; width: 44%; display:none;}
#pop_content_ing{ max-width:100%; height:auto;}
.prod-ing { max-width: 90%; margin-top: 10px;}
.stars{ float:none; margin:0 auto 13px; display:block;}
.pr-dtl-s1-rgt-p1{ margin:0;font-size: 28px; line-height: 32px; padding:0;}
.pr-dtl-s1-rgt-p1 span{font-size: 18px;line-height: 25px; letter-spacing:0.5px;}
.pro1-dtl{ padding:0;max-width: 340px;}
.pr-dtl-s1-rgt{ width:100%; text-align:center;}
.pr-dtl-s1-rgt-p3{ width:100%; text-align: left;}
.prd-cart-sec{padding:20px}
.prd_quantity{justify-content: center;}
.add-to-cart{ float: none; margin: 25px auto 0; width: 320px; display: inline-block;}
img.prd-card{ float:none; margin:20px auto 0;}

.pro-sec2{ padding:25px 0 30px;}

.pro-dtl-sec2{ padding:20px 0 40px;}
.pro-p1{margin-top: 15px;font-size: 17px; line-height: 24px;}

.shop-prod{ width:100%; padding:10px 0 0 0;}
.prod-ingd{ margin-top:0;}

/*==========CART===========*/
.cart-frm{ padding:30px 0 10px;}
.cart-box1{font-size: 16px;}
.one{ padding:0;}
.four{ padding:0;}
.one{ text-align:left;width: 65%;}
.two {width: 16%; display:none;}
.cart-prd1, .cart-prd2, .cart-prd3{ width:50px;top: 7px; left:0;}
.cart-remv{ left: 5px; top: 11px; z-index: 1;}
.cart-prdname {padding: 8px 0px 8px 30px;font-size: 14px;line-height: 18px;}
.cart-prd1{display:none;}
.span3{font-size: 16px;line-height: 20px;}
.span2 {font-size: 15px;line-height: 18px;}
.unit-price, .sub-total{font-size: 14px;line-height: 22px;}

.card-box3{display: flex;flex-wrap: wrap;flex-direction: column-reverse;padding: 15px 0;}
.ship-time{ width: 100%; padding: 0; text-align: center; margin-top: 35px;}
.card-box3rgt{ width:100%;}
ul.cart-prclist li{ padding:5px 10px; font-size:16px; line-height:28px;}
ul.cart-prclist li:last-child{padding:7px 10px;}
ul.cart-prclist li span.span2{ font-size:18px;}
.continue-shpbtn{ float: none; display: inline-block; margin: 10px 0; padding: 10px 22px; font-size: 18px;}
.nt-slt{ text-align:center;}
.card-box4-lft {display: flex;flex-wrap: wrap;row-gap: 10px; justify-content: center; width:100%;}
.proceed-chkbtn, .continue-shpbtn { max-width: 100%; width: 100%; padding: 15px 0; margin: 0px 0 0px; display: inline-block; vertical-align: top;    float: none;}
.submit-btn{font-size: 25px;line-height: 29px;padding: 12px 20px 12px; letter-spacing:0.5px;}
.secure{ width:220px; margin:12px auto 0}
.weaccept span.span1{ width:26%; margin-right: 3px;}
.trm{ font-size: 13px; line-height: 21px;}
.safebox p { font-size: 24px; line-height: 30px;}
.frm1, .frm2{ padding:20px 10px;}
.frmElmnts label, .weaccept{ width:35%; font-size:15px;}
.weaccept{ width:100%;}
.frm1 .frmfld input, .frm1 .frmfld select{ width:63%;}
.sameas{ font-size:14px; line-height:21px;}

/*==========CONTACT===========*/
.contact-us .bdhding{ padding:0;}
.contact-us .bdhding span{ font-size: 30px; line-height: 36px;}
.cont-lst{ margin-top:25px;}
.cont-prod{ position:static; margin:0 auto 0;}
.cont-lst li{ width:100%; padding:0 0 0 20px; min-height:auto;}
}

@media only screen and (max-width:480px){
img.prod1 {top: 85px; right: 0px; max-width: 140px;}
img.prod2 {right: 22px;
        top: 118px;
        max-width: 149px;
        z-index: 0;
}
img.prod3{ max-width: 150px;
    top: 117px;
    z-index: 0;
    left: 22px;}